.btn-signs {
    width: 100%;
    background: #f8991b;
    color: #fff;
    font-size: 16px;
    margin: 0;
    padding: 10px;
    margin-top: 10px;
}
.p-font a{
   font-weight: 600;
   font-size: 18px;
}
.errormsg{
    color: red;
    position: relative;
    top: -10px;
    font-size: 12px;
}
input{
    font-size: 14px;
}
h1{
    margin: 0;
}
.horzan{
    position: relative;
    z-index: -1;
    top: -20px;
}
#passwordicon {
    position: relative;
    left: 90%;
    top: -24px;
    z-index: 1;
    font-size: 15px;
}
.sign-form2 {
    border: 1px solid #dfdcdc;
    padding: 25px 35px;
    text-align: left;
    border-radius: 5px;
    box-shadow: 0px 1px 6px 2px #dfdcdc;
    
}

.errormsg{
    animation: errormsg 0.9s ease-out; 
   
   cursor: pointer; 
 }
 label{
    font-weight: bold;
 }
 
@keyframes errormsg { 
    0% { 
        transform: skewX(-20deg); 
    } 

    25% { 
        transform: skewX(20deg); 
    } 

    50% { 
        transform: skewX(-20deg); 
    } 

    75% { 
        transform: skewX(20deg); 
    } 

    100% { 
        transform: skewX(-20deg); 
    } 
} 
